USE [COWS]
GO

/****** Object:  Table [dbo].[LK_CPE_JPRDY]    Script Date: 11/08/2016 09:44:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[LK_CPE_JPRDY](
	[CPE_JPRDY_ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[CPE_JPRDY_CD] [varchar](3) NOT NULL,
	[CPE_JPRDY_DES] [varchar](100) NOT NULL,
	[CPE_JPRDY_DSPLY] [varchar](100) NOT NULL,
	[CREAT_DT] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_LK_CPE_JPRDY] PRIMARY KEY CLUSTERED 
(
	[CPE_JPRDY_ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY],
 CONSTRAINT [UX01_LK_CPE_JPRDY] UNIQUE NONCLUSTERED 
(
	[CPE_JPRDY_CD] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[LK_CPE_JPRDY] ADD  DEFAULT (getdate()) FOR [CREAT_DT]
GO


